body
{
  font-size: 1.1em;
}
@media all and (max-width:1200px) 
{
  body 
  {
    font-size: 1.0em;
  }
  h1
  {
    font-size: 2.0em;
  }
}

@media all and (max-width:768x) 
{
  body 
  {
    font-size: 0.9em;
  }
  h1
  {
    font-size: 1.9em;
  }
}

@media all and (max-width:576px) 
{
  body 
  {
    font-size: 0.8em;
  }
  h1
  {
    font-size: 1.8em;
  }
}

body 
{
  background-image:url(../images/background_mars.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top left;
  background-size: 100%;
  color:#000000;
}

.wrapper
{
  background-image:url(../images/background-sun.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top left;
  background-size: 100%;
  color:#000000;
}

.secure 
{
  padding-top:10px;
  color:white;
}

.secure input,select
{
  color:black;
}

#contact 
{
  transform: rotate(0deg);
  animation: wobble 15s linear 2s infinite;
}

@keyframes wobble 
{
  90% {transform: rotate(0deg);}
  90.1% {transform: rotate(10deg);}
  90.2% {transform: rotate(-10deg);}
  90.3% {transform: rotate(0deg);}
  90.4% {transform: rotate(0deg);}
  90.5% {transform: rotate(10deg);}
  90.6% {transform: rotate(-10deg);}
  90.7% {transform: rotate(0deg);}
  93% {transform: rotate(0deg);}
  93.1% {transform: rotate(10deg);}
  93.2% {transform: rotate(-10deg);}
  93.3% {transform: rotate(0deg);}
  93.4% {transform: rotate(0deg);}
  93.5% {transform: rotate(10deg);}
  93.6% {transform: rotate(-10deg);}
  93.7% {transform: rotate(0deg);}
}

.opaque-black
{
  background-color:rgba(0,0,0,0.4);
  color:white;
}
.opaque-white
{
  background-color:rgba(255,255,255,0.6);
}
.col-sm-4
{
}
.col-sm-6
{
  text-align:center;
  vertical-align:center;
}
.footer
{
  text-align:center;
  font-size:small;
}
